Subject: Re: Proposal
From: Dominic Ramsey <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 94 10:30:02 GMT

Hi Ryan Scott <[email-masked]>
   In <[email-masked]> you wrote: 
> 
> On Tue, 26 Jul 1994, Dominic Ramsey wrote:
> 
> > >   By "official", I mean "the version produced by a team of experienced
> > > programmers which everyone should use to maintain compatibility".
> >                              ^^^^^^
> > 
> > `Should' being the operative word. There is nothing to stop ANYONE else
> > setting up a similar group, releasing incompatible versions of AMOS.
> > This is where some kind of backing from Europress would be very useful,
> > even if it is just a mention in their doc files, when they release the
> > source code, with an address for the `Official AMOS Product Development
> > Team'.
> 
> Sure thing.  I could imagine some 'shadow' organization trying to pull it 
> off - of course it'd cost $150 upon release...  he he..
> 
> I really doubt Eurpress gives 2 cr*ps about AMOS anymore.  However, I see 
> your perspective.

I agree, but whatever they release will have the Europress name on it. I
don't think they particularly want rogue versions of AMOS - with their 
name on - wiping people's hard disks etc.

---
Dominic Ramsey
[email-masked]